[KCM Locale]
Name=Catalan
Name[af]=Katelaans
Name[ar]=الكاتالانية
Name[be]=Каталонская
Name[bg]=Каталонски
Name[bn]=ক্যাটালান
Name[bn_IN]=ক্যাটালান
Name[br]=Katalaneg
Name[ca]=Català
Name[cs]=Katalánský
Name[csb]=Katalońsczi
Name[cy]=Catalaneg
Name[da]=Catalansk
Name[de]=Katalanisch
Name[el]=Καταλανικά
Name[eo]=Kataluna
Name[es]=Catalán
Name[et]=Katalaani
Name[eu]=Katalaniera
Name[fa]=کاتالان
Name[fi]=Katalaani
Name[fy]=Katalaansk
Name[ga]=Catalóinis
Name[gl]=Catalán
Name[gu]=કેટેલાન
Name[he]=קטלונית
Name[hi]=केटेलन
Name[hr]=Katalonski
Name[hsb]=Katalansce
Name[hu]=Katalán
Name[is]=Katalónska
Name[it]=Catalano
Name[ja]=カタロニア語
Name[kk]=Каталанша
Name[km]=កាតាឡាន
Name[kn]=ಕ್ಯಾಟಲಾನ್
Name[ko]=카탈로니아어
Name[ku]=Katalan
Name[lb]=Katalanesch
Name[lt]=Katalonų
Name[lv]=Kataloņu
Name[mk]=Каталонски
Name[ml]=കറ്റാലന്‍
Name[mr]=केटेलन
Name[nb]=Katalansk
Name[nds]=Katalaansch
Name[ne]=कातालान
Name[nl]=Catalaans
Name[nn]=Katalansk
Name[pa]=ਕਾਟਾਲਾਨ
Name[pl]=Kataloński
Name[pt]=Catalão
Name[pt_BR]=Catalão
Name[ro]=Catalană
Name[ru]=Каталонский
Name[se]=Katalánagiella
Name[sk]=Katalánsky
Name[sl]=Katalonsko
Name[sr]=каталонски
Name[sr@latin]=katalonski
Name[sv]=Katalanska
Name[ta]=கெடலான்
Name[te]=కెటలన్
Name[tg]=Каталанӣ
Name[th]=ภาษาคาตาลัน
Name[tr]=Katalan Dili
Name[uk]=Каталонська
Name[uz]=Katalancha
Name[uz@cyrillic]=Каталанча
Name[vi]=Ca-ta-lan
Name[x-test]=xxCatalanxx
Name[zh_CN]=加泰罗尼亚语
Name[zh_HK]=加泰隆尼亞語
Name[zh_TW]=加泰羅尼亞語
